Test - Task #5074
MNDeployment # 4998 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-15_20:24:02
Task # 5014 (Closed): KUBI: Testing
Task # 5049 (Closed): KUBI STAGE: Registration in environment
Task # 5072 (Closed): KUBI STAGE: Authentication and Authorization

KUBI STAGE: Science Metadata access
2014-04-16 02:25 - Roger Dahl

Status: Closed Start date: 2014-04-16
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description

Verify that Science Metadata has the correct read, write and updatePermissions permissions.
Verify that Science Metadata can be accessed only by users who have the required permissions.

History

#1 - 2015-01-16 18:06 - Dave Vieglais
- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0

2024-05-20

1/1



http://www.tcpdf.org

